/*
 * 当鼠标移入导航栏,对应栏有下边框
 */
import '../styles/common.less';
import $ from 'jquery';

export default function () {
  const $introduce = $('.nav .introduce');
  $('.nav a').on('click', function (e) {
    $('.active', '.nav').removeClass('active');
    const $li = $(this).parent();
    $li.addClass('active');
    e.stopPropagation();
  });
  $('.nav .company').on({
    "mouseenter": function(){
      $introduce.slideDown(300);
    },
    "mouseleave": function(){
      $introduce.slideUp(300);
    }
  })
}


